@charset "utf-8";
/* CSS Document */

body {
	background-repeat:repeat-x;
	background-image:url(../images/banner4.png);
	margin-top:-16px;
	background-color:#ffffff;
	}
	
#container{
	width:988px;
	margin:auto;
	background-image:url(images/content_bg.png);
	background-repeat:repeat-y;
}

#logo {
	width:1049px;
	height:101px;
	position:inherit;
	float:left;
	}


/*Main Navigation*/

#nav {
	position:inherit;
	background-image:url(../images/blue_navbar.png);
	width:992px;
	margin-top:-27px;
	margin-right:-0px;
	margin-left:31px;
	height: 36px;
	}

#nav ul{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	list-style:none;
	margin-left:25px;
	margin-top:6px;
	}
	
#nav li {
	display:inline;
	}
	
#nav a{
	color:#ffffff;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	display:block;
	float:left;
	height:50px;
	margin-right:128px;
	margin-top:0px;
	padding-top:9px;
	padding-right:20px;
	padding-left:20px;
	}
	
#nav a:hover{
	color:#ffffff;
	background-image:url(../images/ahover.png);
	background-repeat:repeat-x;
	}	

#nav a.active{
	color:#ffffff;
	background-image:url(../images/aactive.png);
	background-repeat:repeat-x;
	}

#content {
	width:900px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:40px;
	margin-left:43px;
	margin-top:0px;
	position:inherit;
	z-index:0;
	}
	
#imgtop {
	margin-top:0px;
	margin-right:60px;
}

#content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#content p.indexlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#ab3131;
	font-weight:bold;
	}
	
#content p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ab3131;
	}
	
#content p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ab3131;
	font-weight:bold;
	}
	
#content p.blueleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ab3131;
	text-align:left;
	}
	
#content p.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
	font-weight:bold;
	}
	
#content p.boldleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	font-weight:bold;
	}
	
#content p.boldsmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	text-align:center;
	font-weight:bold;
	}
	
#mainimage {
	padding-left:20px;
	padding-bottom:20px;
	}
	
#content a {
	color:#ab3131;
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	}

#content a:hover {
	color:#ab3131;
	text-decoration:none;
	}
	
#content a.aindexlarge {
	color:#ab3131;
	font-family:Arial;
	font-size:20px;
	text-decoration:underline;
	font-weight:bold;
	}

#content a:hover {
	color:#ab3131;
	text-decoration:none;
	}

#content h1 {
	color: #ab3131;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:45px;
	}
	
#content h1.h1testimonials {
	color: #ab3131;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
	
	
#content ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#content li.blue {
	color:#ab3131;
}

#content ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#content ol.olbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}

#indextable{
	width:280px;
	height:200px;
	padding:7px;
	border: 1px solid #000000;
}

#indextableright{
	float:right;
	margin-top:-216px;
	width:280px;
	height:200px;
	padding:7px;
	border: 1px solid #000000;
}

#testimonialimage {
	border: 3px solid #bbbbbb;
}
	
#footer {
	background-image:url(../images/banner3_flipped.png);
	background-repeat:repeat;
	width:inherit;
	height:91px;
	margin-left:-9px;
	margin-right:-9px;
	padding-top:0px;
	}
	
#containerfooter{
	width:950px;
	height:110px;
	margin:auto;
	padding-top:0px;
}
	
#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	}
	
#footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	text-decoration:underline;
	}
	
#footer a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	}
	
#footertable {
	margin-left:245px;
	margin-top:-25px;
	}
	
#underfooter {
	width:inherit;
	height:20px;
	margin-left:-9px;
	margin-right:-9px;
	padding-top:0px;
	}
	
#containerunderfooter{
	width:950px;
	height:15px;
	margin:auto;
	padding-top:0px;
}

#underfooter a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ab3131;
	text-decoration:underline;
	margin-left:287px;
	}
	
#underfooter a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ab3131;
	text-decoration:none;
	}
